Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Mar 2020 09:17:59 -0400

Chat transcript

	

	Nathan Sat, 03/21/20 01:10:49 pm Europe/London
	
		Hello, would you like to talk about our services?

	Visitor 01:10:49 pm
	
		Please may I speak to sales

	Nathan 01:11:08 pm
	
		Hello
	
		Sure. we will be happy to help.
	
		May I know what it is that you are looking for?

	Visitor 01:11:50 pm
	
		Looking to getting half a cabinet
	
		locked one in one of the states
	
		preferably the cheapest place
	
		Owing to the current climate what will the ETA be

	Nathan 01:12:57 pm
	
		May i know your name and email address so that we can get our sales team to contact you

	Visitor 01:15:42 pm
	
		Mark, [email-masked]

	Nathan 01:16:21 pm
	
		Thank you. I will share all your details with the sales team and they will contact you.
	
		Is there anything else I can help you with today?

	Visitor 01:16:59 pm
	
		no that will be all
	
		thanks

	Nathan 01:17:14 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 01:17:19 pm
	
		Nathan archived the chat

	6m 30s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/phoenix

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com